img {
    max-width: 100%;
}
body::-webkit-scrollbar {
    width: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    border-color: transparent;
}
body::-webkit-scrollbar-thumb {
    background-color: #fe0000;
}
@font-face {
    font-family: "mon-reg";
    src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "mon-med";
    src: url("../fonts/Montserrat-Medium.ttf") format("truetype");
}
@font-face {
    font-family: "mon-semi";
    src: url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: "mon-bold";
    src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "prox-reg";
    src: url("../fonts/ProximaNova-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "prox-thin";
    src: url("../fonts/ProximaNovaT-Thin.ttf") format("truetype");
}
@font-face {
    font-family: "gotlight";
    src: url("../fonts/gotlight.TTF") format("truetype");
}

.content {
    flex-grow: 1;
}
.contacts-table {
    width: 100%;
    overflow: auto;
    margin: 50px 0 30px;
}

.contacts-table table {
    width: 100%;
    text-align: center;
}

.contacts-table table td {
    padding: 12px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.contacts-table table td p {
    margin-bottom: 0;
}
ul.nav-child.unstyled.small li {
    padding-right: 15px;
}
.emp-foot {
    padding-bottom: 115px;
}
.emp-foot2 {
    padding-bottom: 200px;
}
.in-img img {
    width: 60%;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
div.mod-languages li {
    margin-right: 0;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font: 12px;
    font-family: "prox-reg";
    transition: 0.3s;
     /* filter: grayscale(1);*/
}
div.mod-languages.advanced-dropdown ul {
    background: rgba(255, 255, 255, 0.7);
}
div.advanced-dropdown a {
    color: #666bb5;
    font-size: 16px;
}
div.advanced-dropdown a.langChoose:link,
div.advanced-dropdown a.langChoose:visited {
    background: transparent;
    color: #666bb5;
    font-size: 16px;
}
.moduletable.lang {
    position: absolute;
    right: 255px;
    top: 52%;
    transform: translateY(-50%);
}
span.up {
    text-transform: uppercase;
    font-weight: bold;
    font-family: arial;
}
.mmmenu {
    display: none;
}
.oslider {
    width: 47%;
    height: 350px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}

.work {
    height: 100%;
}

.wslide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.okomp {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.otext {
    text-align: justify;
    width: 50%;
    font-size: 16px;
    font-family: arial;
}


.otext p b{
    font-size: 25px;
}

.moduletable.partn {
    padding-top: 80px;
}
.moduletable.onas {
    padding-top: 0;
    order: -2;
    padding-bottom: 50px;
}
.moduletable.pol {
    order: 2;
    padding-top: 80px;
}

.pyls {
    position: relative;
    display: flex;
    width: 100%;
    height: 600px;
}

div.pl1 {
    position: absolute;
    left: 50%;
    top: 200px;
}
div.pl2 {
    position: absolute;
    left: 20%;
    top: 149px;
}

.pyls > div {
    width: 20%;
    opacity: 0.5;
}
div#pyl3 {
    position: absolute;
    top: 250px;
    left: 58%;
}
img.ccar {
    position: relative;
    top: -30px;
    left: -387px;
    transform: scale(1.2);
}
.copy {
    display: flex;
    padding-left: 25px;
    padding-bottom: 10px;
}
.copyright {
    background: #201c1c;
}
.blogi > a:hover {
    color: #fe0000;
    transition: 0.2s;
}
p.bl-title:hover {
    color: #fe0000;
    transition: 0.2s;
}
button:focus {
    outline: none;
}

.n-slider button.slick-prev.slick-arrow {
    background: url(/images/to-left.png) !important;
    width: 45px;
    height: 40px;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center;
}
.n-slider button.slick-next.slick-arrow {
    background: url(/images/to-right.png) !important;
    width: 45px;
    height: 40px;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center;
    right: -50px !important;
}
.slick-prev:before,
.slick-next:before {
    content: "" !important;
}
.block3 .moduletable {
    z-index: 5;
    position: relative;
}
.block3 {
    background: url("/images/vert-fon.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding-top: 60px;
}
img.vert {
    width: 80%;
    position: relative;
    left: 19%;
    transform: rotate(10deg);
}
.block3:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
}
button.main-btn:hover {
    background: #666bb5;
    border-color: #666bb5;
    transition: 0.2s;
}
p.more:hover {
    color: #fff !important;
    background: #09276d;
  	/* background: #fe0000;*/
    border-color: #fe0000;
    transition: 0.5s;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
a.more:hover {
    color: #fff !important;
    background: #09276d;
  	/* background: #fe0000;*/
    border-color: #fe0000;
    transition: 0.5s;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
button.main-btn:hover p {
    color: #fff;
    transition: 0.2s;
}
.moduletable.morre a:hover {
    text-decoration: none;
}
.rslide2 {
    display: flex !important;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.rslide2 div {
    height: 47%;
    display: flex;
    align-items: center;
}

.rslide2 img {
    top: 0 !important;
    transform: translate(-50%, 0) !important;
    position: relative !important;
}
.blogi > a {
    color: #000;
}

.shapka {
    position: relative;
    background: rgba(255, 255, 255, 1);
    height: 100px;
    z-index: 999;
    top: 0;

    left: 0;
    width: 100%;
}
.block1 {
    height: 70vh;
    display:flex;
}
.swiper-container.main {
    /*position: absolute;*/
    top: 0;
}

.skew-img:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    top: 0;
    left: 0;
    background: #e51b67;
    z-index: 1;
    opacity: 0.3;
}
.slick-slide:focus {
    outline: none;
}

.logsvg {
    width: 300px;
    height: 100px;
}
.moduletable.logo {
    position: absolute;
    z-index: 3;
    left: 16px;
    top: -2px;
}
.blogs {
    width: 70%;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 90px;
}
.blogi {
    width: 40%;
    height: 450px;
}

p.bl-title {
    font-family: "mon-bold";
    font-size: 24px;
}

.d-block {
    background: #09276d;
    width: 100%;
    height: 400px;
    position: relative;
    overflow: hidden;
    box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.5);
}

.tren-blog.d-block {
    background: url(/images/training1.jpg);
    background-size: cover;
}

.dir-blog.d-block img {
    width: 270px;
    height: 245px;
    object-fit: contain;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    position: relative;
}

.blog-descr {
    overflow: hidden;
    width: 100%;
    padding: 6px;
    background: linear-gradient(to top, #3e64e8 57%, #09276d 89%, transparent);
    /* transform: skew(0deg, 15deg); */
    margin-right: auto;
    margin-left: auto;
    margin-top: -70px;
    position: relative;
    filter: blur();
    height: 100%;
    color: #fff;
}

.blog-descr p {
    text-align: center;
    width: 100%;
    /* transform: skew(-20deg, 0deg); */
    font-size: 20px;
    font-family: "mon-bold";
}

.blog-descr p:last-child {
    font-size: 12px;
    text-align: center;
    width: 100%;
    margin-bottom: 0;
}

.blog-descr p:first-child {
    padding-top: 60px;
}

.centr {
    width: 100%;
    height: 63%;
    position: absolute;
    bottom: 0;
}

.zayavka {
    font-family: "mon-med";
    display: block;
    width: 50%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fe0000;
    border: 2px solid;
    padding: 3px;
    z-index: 1;
    font-size: 15px;
}

.centr:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 128px;
    background: rgba(255, 255, 255, 0.5);
    transform: skew(0deg, 22deg) translateY(-50%);
    z-index: 0;
}

.centr:after {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 128px;
    background: rgba(255, 255, 255, 0.5);
    transform: skew(0deg, -22deg) translateY(-50%);
    z-index: 0;
}

.tren-blog.d-block:before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.5));
    content: "";
}

.tren-blog.d-block:after {
    position: absolute;
    width: 100%;
    height: 100%;
    /* top: 0; */
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    border: 159px solid transparent;
    border-bottom: 62px solid #fe0000;
    content: "";
    opacity: 0.5;
}

.dir-blog.d-block:before {
    position: absolute;
    content: "";
    top: 12%;
    height: 25%;
    width: 100%;
    left: 0;
    background: #3e64e8;
    transform: skew(0deg, 15deg);
    z-index: 0;
}

.skew-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.6);
    object-position: 0 -85px;
}

.skew-img {
    position: absolute;
    top: 46px;
    overflow: hidden;
    width: 100%;
    height: 120px;
    transform: skew(0deg, 15deg);
}

.part-blog.d-block p {
    font-family: "mon-bold";
    color: #fff;
    position: relative;
    top: 42%;
    font-size: 21px;
    padding: 20px;
}

.part-blog.d-block .zayavka {
    padding: 8px;
    position: absolute;
    top: 88%;
    left: 31%;
    font-size: 10px;
    font-family: "mon-med";
    color: #e51b67;
}

p.zayavka.pereiti {
    color: #fff;
    top: 88%;
    left: 50%;
}

.gallery {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.gal-row div {
    width: 215px;
    height: 200px;
    border: 1px solid #09276d;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}

.gal-row div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gal-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.block-name {
    font-family: "mon-bold";
    font-size: 24px;
    margin-bottom: 25px;
    text-transform: uppercase;
    border-bottom: 2px solid #fe0000;
    /*display: table;*/
}

.block4 {
    position: relative;
    display: flex;
    flex-direction: column;
}

.block4:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(/images/back-fon.png);
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.1;
    z-index: -1;
}

.res-slider {
    margin-bottom: 70px;
    height: 160px;
    border: 1px solid #fe0000;
}
.res-slider2 {
    margin-bottom: 30px;
    height: 300px;
    border: 1px solid #fe0000;
}

.res-slider3 {
    margin-bottom: 30px;
    height: 300px;
    border: 1px solid #fe0000;
}

.slick-list {
    height: 100%;
}

.slick-track {
    height: 100%;
    display: flex;
}

.rslide {
    height: 100%;
    position: relative;
}

.rslide img {
    height: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.footer {
    padding-bottom: 25px;
    background: #201c1c;
    display: flex;
    flex-direction: column-reverse;
}

.foot-menu {
    display: flex;
    padding-top: 25px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    justify-content: space-between;
}
.foot-menu > div:first-child {
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 30px;
}
.kkenu {
    width: 60%;
    display: flex;
    flex-direction: column;
    margin-left: 50px;
    margin-right: auto;
}
.menu-text {
    display: flex;
    width: auto;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 15px;
    position: relative;
}

.menu-text:after {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 3px;
    content: "";
    background: linear-gradient(
        to right,
        #e51b67 5%,
        #a51384 4%,
        #a51384 12%,
        #6513a5 21%,
        #09276d 13%,
        #09276d 89%,
        #6513a5 85%,
        #a51384 95%,
        #e51b67 85%
    );
}

.knopka {
    width: 25%;
    position: relative;
}

.foot-zvonok {
    float: right;
}

.menu-text p a {
    padding: 0 30px;
}

.menu-text p a {
    font-family: "mon-reg";
    font-size: 14px;
    color: #fff;
}

.menu-text p a:hover {
    color: #fe0000;
    text-decoration: none;
}

.em a {
    font-family: "prox-thin";
}

.foot-zvonok {
    font-family: "mon-semi";
    margin-top: 30px;
    float: right;
    color: #e51b67;
    border: 1px solid;
    padding: 7px 20px;
    font-size: 10px;
    background: none;
}

.foot-zvonok p {
    margin: 0;
}

.foot-icon {
    width: 34px;
    height: 34px;
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    margin-right: 10px;
}

.foot-icon svg {
    width: 100%;
    height: 100%;
    padding: 5px;
}

.foot2 {
    flex-wrap: wrap;
    margin-top: 15px;
    display: flex;
    justify-content: center;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}

.foot2 div {
    display: flex;
    color: #fff;
}

.copy img {
    margin-right: 10px;
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.copy p {
    font-family: "prox-thin";
    padding-top: 10px;
    font-size: 12px;
    margin: 0;
    color: #fff;
}

.adr p {
    font-family: "prox-thin";
    font-size: 14px;
}

.tel p {
    font-size: 16px;
}

.em p {
    padding-top: 5px;
    font-size: 14px;
}

.copy p a {
    color: #fff;
}

.copy p a:hover {
    color: #e51b67;
    text-decoration: none;
}

.f-block {
    margin: 0 25px;
}

.soc a {
    height: 40px;
    width: 40px;
}

.soc a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.f-block a {
    color: #fff;
}

.f-block a:hover {
    text-decoration: none;
    color: #fe0000;
}

.rslide.slick-slide:focus,
.rslide.slick-slide:visited,
.rslide.slick-slide:active {
    border: none;
}

.news-slider {
    margin-bottom: 50px;
}

.n-slide {
    height: 340px;
}

.n-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog1latestnews2 {
    width: 165px;
    height: 165px;
    margin-right: 20px !important;
}

.blog1latestnews3 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block2 {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

.blog1latestnews3:before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
   /*background: #00a8ff;*/ 
    content: "";
    opacity: 0.5;
}

.blog1latestnews3:hover::before {
    background: none;
    transition: 0.3s;
}

.blog1latestnews3 {
    position: relative;
    box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.5);
  	height:20vh !important;
  top:-3px;
}

.blog1latestnews2 {
    position: relative;
}

.blog1latestnews4 {
    position: absolute;
    bottom: -36px;
    left: 15px;
    height:10vh;
  	width:100%;
  	display:flex;
  	text-align:center;
  	justify-content:center;
  	align-items:center;
}

.blog1latestnews4 a {
    color: #fff !important;
}



.blog1latestnews5 {
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: #fff !important;
}

.moduletable.nov {
    order: -1;
}

p.more {
    font-family: "mon-med";
    width: 200px;
    padding: 10px;
    margin-right: auto;
    margin-left: auto;
    color: #09276d;
    /* border: 2px solid #fe0000; */
    text-align: center;
    position: relative;
    overflow: hidden;
    /*background-color: #09276d;*/
  	background-color: #fe0000;
    color: #fff;
    
    transition: 0.5s;
}

p.more::before {
    position: absolute;
    content: "";
    top: 44%;
    left: 50%;
    height: 203%;
    width: 26%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.34) 80%, transparent 80.5%,transparent 92.5%,rgba(255, 255, 255, 0.34) 93%);
    transform: rotate(26deg) translate(0, -50%);
    transition: 1s;
    animation: zakazzvonBeforeAnim 2s forwards infinite linear;
    opacity: 1;
}

a.more {
    font-family: "mon-med";
    width: 200px;
    padding: 10px;
    margin-right: auto;
    margin-left: auto;
    color: #09276d;
    /* border: 2px solid #fe0000; */
    text-align: center;
    position: relative;
    overflow: hidden;
    /*background-color: #09276d;*/
  	background-color: #fe0000;
    color: #fff;
    
    transition: 0.5s;
}

a.more::before {
    position: absolute;
    content: "";
    top: 44%;
    left: 50%;
    height: 203%;
    width: 26%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.34) 80%, transparent 80.5%,transparent 92.5%,rgba(255, 255, 255, 0.34) 93%);
    transform: rotate(26deg) translate(0, -50%);
    transition: 1s;
    animation: zakazzvonBeforeAnim 2s forwards infinite linear;
    opacity: 1;
}
@keyframes zakazzvonBeforeAnim {
    0%{
        left: -20%;
    }
    50%{
        left: 50%;
    }
    100%{
        left: 100%;
    }
}


.blavtors {
    display: none;
}

.n-slider .slick-prev:before,
.n-slider .slick-next:before {
    font-size: 30px !important;
    color: #000 !important;
}

.n-slider .slick-prev {
    left: -50px !important;
}

.swiper-container.main {
    width: 100%;
    height: 65vh;
    z-index: auto !important;
}


.mv {
    background: url(/images/fonn.jpg);
    background-size: 100% 65vh;
    background-repeat: no-repeat;
}

.m1 {
    background: url(/images/slider-new-2023/slide-1.jpg);
    background-repeat: no-repeat;
    background-size: 100% 65vh;
}

.m2 {
    background: url(/images/slider-new-2023/slide-2.jpg);
    background-repeat: no-repeat;
    background-size: 100% 65vh;
}

.m3 {
    background: url(/images/slider-new-2023/835A1518_resized.jpg);
    background-repeat: no-repeat;
    background-size: 100% 65vh;
}

.m4 {
    background: url(/images/slider-new-2023/slide-4.jpg);
    background-repeat: no-repeat;
    background-size: 100% 65vh;
}
/*фото для слайдера*/
.m5 {
    background: url(/images/slider-new-2023/835A1518_resized.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-size: 100% 65vh;
    /*background-position: 0 -140px;*/
}

.m5:before {
    background: rgba(255, 255, 255, 0.1) !important;
}

.m6 {
    background: url(/images/slider-new-2023/1.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-size: 100% 65vh;
    /*background-position: 0 -140px;*/
}
.m7 {
    background: url(/images/slider-new-2023/2.jpeg);
    background-repeat: no-repeat;
    background-size: 100% 65vh;
}
.m8 {
    background: url(/images/slider-new-2023/3.jpeg);
    background-repeat: no-repeat;
    background-size: 100% 65vh;
}
.m9 {
    background: url(/images/slider-new-2023/4.jpeg);
    background-repeat: no-repeat;
    background-size: 100% 65vh;
}
.m10 {
    background: url(/images/slider-new-2023/5.jpeg);
    background-repeat: no-repeat;
    background-size: 100% 65vh;
}
.m11 {
    background: url(/images/slider-new-2023/6.jpeg);
    background-repeat: no-repeat;
    background-size: 100% 65vh;
}

}
.swiper-slide.main-slide:before {
    /*position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(255, 255, 255, 0.5);
    z-index: 0;
}

.main-btn p {
    margin: 0;
    font-family: "mon-semi";
}

.main-btn {
    background: none;
    border: 2px solid;
    padding: 5px 15px;
    color: #666bb5;
}
.moduletable.nap {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
}

.slide-text {
    display:none;
    position: absolute;
    top: 75%;
    left: 0;
    width: 100%;
    height: 310px;
    background: linear-gradient(to right, #00a8ff, #3e64e8);
    transform: skew(0deg, 15deg);
    z-index: 10;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}

.titles {
    position: absolute;
    left: 9%;
    transform: skew(0deg, -15deg);
    top: 27%;
    color: #fff;
}

p.big-title {
    font-family: "mon-bold";
    font-size: 44px;
}

.moduletable.news {
    z-index: 11;
  	width:25% !importnant;
}

.block1 .moduletable {
  width:75% !important;
  text-align:center;
}

.block1 .moduletable h3 {
  margin-top:0px !important;
}

.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    top: 67% !important;
    left: 40%;
    bottom: auto !important;
    z-index: 11;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
    display: none;
}

.swiper-pagination-bullet-active {
    opacity: 1 !important;
    display: block !important;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: none !important;
    color: #1491f7;
    font-size: 175px;
    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
    z-index: 11 !important;
    font-family: "mon-bold";
}

.blog {
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
}

.blog .items-row {
    width: 100%;
    margin-bottom: 30px;
}

.item-image a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.item-image {
    width: 300px;
    height: 300px;
    margin-right: 20px;
    margin-bottom: 30px;
}
.items-row .item {
    font-size: 17px;
}
.page-header h2 a {
    color: #0e3775;
}

.cloud2 {
    display:none;
    z-index: 3;
    position: absolute !important;
    top: 47%;
    left: -50%;
}

.cloud1 {
    display:none;
    z-index: 2;
}

.clouds {
    display:none;
    position: absolute;
    width: 100%;
    overflow: hidden;
    height: 100%;
}

.cloud3 {
    display:none;
    position: absolute !important;
    top: 33%;
    z-index: 4;
    width: 1500px;
    left: 18%;
}

.trans {
    position: absolute;
    z-index: 11;
}

.trans.car {
    left: 50%;
    top: 45%;
}

.trans.poezd {
    top: 17%;
    left: 53%;
}

.trans.cater {
    top: 30%;
    left: 40%;
}

.active-trans {
    display: block !important;
    animation-duration: 1.5s;
    animation-name: plane-in;
    animation-fill-mode: forwards;
}

@keyframes plane-in {
    from {
        transform: translate(0, 0);
    }

    to {
        transform: translate(7%, -1%);
    }
}

.trans.plane {
    right: 7%;
    bottom: 26%;
}

.dis {
    display: none;
}

img.sam {
    position: relative;
    top: 0;
    left: 15%;
    width: 80%;
}

img.gaz {
    position: relative;
    bottom: -110px;
    right: 50px;
}

img.poez {
    position: relative;
    bottom: -178px;
    right: -1%;
    margin-right: -25px;
    transform: scale(1.1);
}

img.cat {
    position: relative;
    bottom: -120px;
    right: 50px;
}

.mmmenu {
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    background: rgba(0, 0, 0, 0.7);
    z-index: 15;
    transition: 0.2s;
}

.triangle {
    position: fixed;
    border-top: 25px solid rgba(0, 0, 0, 0.7);
    border-left: 100px solid transparent;
    width: 100px;
    height: 25px;
    top: 100px;
    z-index: 111;
    left: 0;
    transition: 0.2s;
}

.openTri {
    border-top: 50vh solid rgba(0, 0, 0, 0.7);
    border-left: 100vw solid transparent;
    transition: 0.2s;
}

.openMenu {
    width: 100%;
    transition: 0.2s;
}
/*
span.hamburger {
position: absolute;
left: 50%;
top: 50%;
width: 35px;
height: 4px;
background: #fff;
border-radius: 150px;
transform: translate(-50%,-50%);
}

span.hamburger:before {
content: "";
position: absolute;
top: 0;
width: 35px;
height: 4px;
background: #fff;
margin-top: -10px;
z-index: 111;
border-radius: 150px;
}

span.hamburger:after {
content: "";
position: absolute;
top: 100%;
width: 35px;
height: 4px;
background: #fff;
margin-top: 7px;
z-index: 111;
border-radius: 150px;
}
*/
.mclose {
    display: none;
}

.mblock {
    display: block;
}

.close-icon {
    width: 25px;
    height: 25px;
}

.close-btn {
    position: fixed;
    left: 0;
    top: 0;
    width: 100px;
    height: 100px;
    z-index: 112;
}

.moduletable_menu {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}

ul.nav.menu {
    width: 55%;
    display: flex;
    justify-content: space-between;
    margin-right: auto;
    margin-left: auto;
}

ul.nav.menu li a {
    color: #666bb5;
    font-size: 16px;
    font-family: "mon-med";
}

ul.nav.menu li a:hover,
ul.nav.menu li a:focus {
    border-bottom: 2px solid #00a8ff;
    background: none !important;
}

ul.nav.menu li {
    padding-left: 15px;
}

.close-btn svg {
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.blog h2 {
    width: 100%;
}

div#text5 {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin-top: 15px;
}

div#text5 input,
div#text5 textarea {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    padding: 7px;
    margin-bottom: 15px;
    color: #09276d;
    font-size: 16px;
    border: none;
}

strong.mod-head {
    font-size: 18px;
}

input.submit {
    background: #09276d;
    color: #fff !important;
    border: 2px solid !important;
}

.modal-header {
    text-align: center;
    color: #fff;
}

.modal-content {
    background: linear-gradient(45deg, #09276d 50%, #22649d);
    /*background: linear-gradient(45deg, rgba(229, 27, 103, 0.8), rgba(165, 19, 132, 0.8));*/
}

center.formSuccess {
    font-size: 18px;
    color: #fff;
}

.mob-menu {
    width: 70%;
    height: 100% !important;
    transition: 0.2s;
}

p.mod-head {
    font-size: 17px;
}
.zayavka:hover {
    color: #fff !important;
    background: #fe0000;
    border-color: #fe0000;
    transition: 0.2s;
}
p.zayavka.pereiti:hover {
    color: #09276d !important;
    background: #fff;
    border-color: #fff;
    transition: 0.2s;
}
ul.nav-child.unstyled.small {
    padding-left: 0;
    padding-right: 0;
    list-style: none;
}
ul.nav-child.unstyled.small {
    background: rgba(255, 255, 255, 0.9);
}

ul.nav-child.unstyled.small li {
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
}
li.parent:hover > ul.nav-child {
    transition: 0.4s ease-in;
    height: auto;
    opacity: 1;
    z-index: 999;
    overflow: visible;
}

ul.nav-child.unstyled.small {
    height: 0;
    opacity: 0;
    transition: 0.4s;
    z-index: 0;
    overflow: hidden;
}
ul.nav-child.unstyled.small li a:hover {
    text-decoration: none;
}
li.item-102.deeper.parent,
li.item-101.deeper.parent {
    width: 100px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

li.deeper.parent ul {
    width: max-content;
    padding-right: 15px;
}
ul.nav-child.unstyled.small ul.nav-child {
    background: none;
    border: none;
}
li.item-105.deeper.parent {
    width: 125px;
}
p.inner-gal-title {
    font-size: 18px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 15px;
    padding-top: 30px;
    text-transform: uppercase;
}
p.pac-title {
    font-size: 18px;
    font-weight: bold;
    color: #0b2665;
}

.pac-text p strong {
    font-size: 16px;
    color: #0b2665;
}

.pac-text ol {
    counter-reset: item;
}

.pac-text ol li {
    display: block;
}

.pac-text ol li:before {
    content: counter(item) ". ";
    counter-increment: item;
    color: #0b2665;
}

.pac-text {
    padding-bottom: 30px;
}
.pac-text a {
    color: #000;
}

.pac-text a:hover {
    text-decoration: none;
    color: #fe0000;
}
p.inner-title {
    font-size: 18px;
    display: table;
    border-bottom: 2px solid #fe0000;
    padding-top: 20px;
    padding-bottom: 5px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.inner-page {
    margin-bottom: 50px;
    font-family: arial;
}
p.our-title span {
    font-weight: bold;
    color: #09276d;
    font-size: 16px;
}
.doc-list p {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding-bottom: 15px;
    padding-top: 5px;
    font-size: 16px;
    padding-right: 50px;
}

.doc-list p a {
    float: right;
    color: #fe0000;
    text-transform: uppercase;
    margin-right: -50px;
}
.list-prog {
    display: flex;
    flex-direction: column;
}

.list-prog a {
    margin-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
    font-size: 16px;
    color: #000;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.list-prog a:hover {
    text-decoration: none;
    color: #fe0000;
}
.ruk-text {
    display: flex;
    margin: 35px 0;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.ruk-text img {
    width: 250px;
    object-fit: cover;
    margin-bottom: 25px;
    height: 250px;
}

.ruk-text p {
    font-size: 17px;
}

.ruk {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
}

.ruk-text p:first-child {
    font-weight: bold;
    color: #09276d;
    font-size: 20px;
}
.wim div {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px 0;
}

.sev {
    flex-wrap: wrap;
}

.sev img {
    margin: 15px 25px;
}

.wim div img {
    object-fit: cover;
    width: 40%;
    height: 300px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}
.wim p span {
    font-weight: bold;
    color: #09276d;
}
.str {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.bblog img {
    width: 250px;
    height: 250px;
    object-fit: cover;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}

p.phrase {
    font-size: 18px;
    font-weight: bold;
    color: #09276d;
}
.doc-list {
    flex-direction: column;
    width: 100%;
    justify-content: left !important;
    align-items: unset !important;
}
.sabak img:first-child,
.sabak img:nth-child(2) {
    object-position: 0 -80px;
}
.mak {
    flex-direction: column !important;
}

.mak p {
    border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
    margin-bottom: 25px;
}
.nak {
    align-items: unset !important;
}

.mak.nak p {
    padding-bottom: 15px;
}
.sev.scene img:first-child,
.sev.scene img:nth-child(3) {
    object-position: 0 -95px;
}
p.down {
    font-size: 20px;
    text-transform: uppercase;
}

p.down a {
    color: #000;
}

p.down a:hover {
    color: #fe0000;
}
.list-prog {
    align-items: unset !important;
    justify-content: left !important;
    width: 100%;
}
/*li.item-101 ul,li.item-102 ul{
  width:300px !important;
}*/
.adre {
    width: 50%;
}

.roww {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.map {
    width: 47%;
}
.adre {
    font-size: 16px;
}

.adre-block ul {
    list-style: none;
}

.adre-block ul li a {
    color: #000;
}
.adre a {
    color: #000;
    text-transform: none;
}
.roww span {
    text-transform: uppercase;
    color: #09276d;
    font-weight: bold;
}

.box7 .accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    padding-right: 30px;
    position: relative;
}

.box7 .active,
.accordion:hover {
    background-color: #333333ad;
    color: #fff;
}

.box7 .accordion:after {
    content: "\002B";
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.box7 .active:after {
    content: "\2212";
    color: #fff;
}

.box7 .panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.autor {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.autor > div {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.autor > div:nth-child(2) {
    text-align: right;
}
.autor {
    border-bottom: 1px solid #09276d;
    margin-bottom: 15px;
    padding-top: 15px;
    color: #09276d;
    font-weight: bold;
}
.box7 .accordion:hover::after {
    color: #fff;
}
img.news-img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

p.red {
    text-transform: uppercase;
    text-align: right;
}
.pull-left.item-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.push {
    padding-bottom: 75px !important;
}
.block2 .blog1latestnews5 {
    display: none;
}

.block2 .blog1latestnews4 {
    padding: 0 10px !important;
}
.kaz {
    font-family: "mon-med";
}
.right-text {
    flex-direction: column;
    align-items: unset !important;
    text-align: right;
}
.push2 {
    padding-bottom: 30px;
}
div#back-top {
    position: fixed;
    bottom: 20px;
    right: 10px;
    width: 50px;
    height: 50px;
    z-index: 10;
}
p.bl-title {
    height: 70px;
}
.otc {
    width: min-content;
    margin-top: 25px;
}

div#text5 textarea {
    width: 70%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 25px;
    height: 100px;
}
.bblog a {
    cursor: pointer;
    color: #fe0000;
}
div#text5 select {
    width: 70%;
    margin-right: auto;
    margin-left: auto;
    padding: 7px;
    margin-bottom: 15px;
    color: #09276d;
    font-size: 16px;
    border: none;
}
.mm .sev {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.mm .sev img {
    width: 40%;
    height: 280px;
    object-fit: cover;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
}
a.btn {
    border: 2px solid;
    color: #0e3775;
}
span.subheading-category {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    display: block;
    padding-bottom: 10px;
    font-size: 35px;
}
img.con-img {
    float: right;
    width: 37%;
    height: 220px;
    object-fit: cover;
    margin-left: 15px;
    margin-top: 20px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
}
img.con-img2 {
    width: 35%;
    height: 280px;
    object-fit: cover;
    float: left;
    margin-right: 25px;
    margin-top: 20px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
}
.fll {
    display: flex;
}

.fll > p:first-child {
    margin-right: 15px;
}
a.Open {
    width: 70px;
    height: 70px;
    position: fixed;
    display: none;
    align-items: center;
    justify-content: center;
}
.Open.fixed {
    background: rgba(255, 255, 255, 0.7);
}
.moduletable.eyes {
    position: absolute;
    top: 5px;
    right: 30px;
}

.moduletable.eyes a {
    color: #666bb5;
    text-transform: uppercase;
}

.small ul.nav-child.unstyled.small {
    position: absolute;
    left: 100%;
    padding-left: 15px;
    background: rgba(255, 255, 255, 0.9) !important;
    top: 0;
}

.rslide img {
    object-fit: contain;
}

.res-slider .rslide img {
    width: 80%;
}
.news-video {
    width: 600px;
    height: 350px;
    margin-right: auto;
    margin-left: auto;
}

.news-video iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-big-img {
    width: 550px;
    height: 350px;
    margin-right: auto;
    margin-left: auto;
}

.news-big-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.blog1latestnews3 + .blog1latestnews4 a,
.blog1latestnews4 a {
    color: #09276d !important;
    transition: 0.3s;
}

.blog1latestnews3 + .blog1latestnews4,
.blog1latestnews4 :hover {
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    left: 0 !important;
    padding: 15px !important;
    transition: 0.3s;
}
.news-big-img2 {
    width: 100%;
    height: 350px;
    margin: 25px 0;
}

.news-big-img2 img {
    width: 550px;
    height: 100%;
    object-fit: contain;
}
.news-big-img2 img {
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.pagination {
    display: flex;
    width: 100%;
    justify-content: center;
}

.pagination ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
}

.pagination ul li span {
    width: 100%;
}

.pagination ul li {
    margin-right: 20px;
}

.page-header h2 {
    font-family: arial;
}

.kaz ul.nav.menu {
    width: 57%;
}
.kaz li.item-102.deeper.parent,
li.item-101.deeper.parent {
    width: 115px;
}
.kaz li.item-103.deeper.parent {
    width: 105px;
}
.kaz li.item-104 {
    width: 147px;
}
.kaz li.item-105.deeper.parent {
    width: 135px;
}
.kaz ul.nav.menu li {
    padding-left: 0;
}
.kaz ul.nav.menu li ul li {
    padding-left: 15px;
}
.adr p.kaz {
    font-family: "gotlight" !important;
    font-size: 13px;
}
.foot-menu svg {
    width: 315px;
    margin-left: 3%;
}
.ruk-text {
    width: 100%;
}
.internal-page .shapka {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.moduletable_menu ul > li:hover > ul.nav-child.unstyled.small {
    display: flex;
    transition: 0.3s;
    opacity: 1;
}
li.parent {
    width: auto;
    overflow: hidden;
}
ul.nav.menu li a {
    white-space: nowrap;
}
ul.nav-child.unstyled.small {
    list-style: none;
    padding-left: 0;
    flex-direction: column;
    position: absolute;
    padding-left: 0;
    width: auto;
    /* display: none; */
    list-style: none;
    z-index: 999;
    transition: 0.3s;
    opacity: 0;
    line-height: 1.7;
    top: 100%;
}
li.parent:hover {
    overflow: unset;
}
.nav > li {
    position: relative;
    display: block;
}

html {
    height: 100%;
}

body.internal-page {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    margin: 0;
}

.head-soc {
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 25px;
}

.main-btn {
    margin-left: 25px;
}

.eng .doc-list p {
    padding-right: 100px;
}

.eng .doc-list a {
    margin-right: -100px;
}

p.anketa_title {
    font-family: "mon-bold";
    text-align: center;
    text-decoration: underline;
    font-size: 18px;
    margin-bottom: 30px;
}

.ank {
    padding-bottom: 100px;
}

.quest_block {
    padding-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

p.question {
    width: 100%;
    margin-bottom: 15px;
}

.quest_block label {
    margin-right: 15px;
    margin-left: 15px;
    font-weight: normal;
    font-family: "mon-bold";
}

textarea#quest12 {
    width: 450px;
    height: 130px;
    margin-right: auto;
}

input#quest9-3 {
    width: 350px;
    font-size: 16px;
    height: auto;
    font-weight: normal;
    font-family: "mon-reg";
    padding: 5px 10px;
    outline: none;
}

.ank .btn-send {
    width: auto;
    margin-right: auto;
    margin-left: auto;
    padding: 10px 40px;
    height: auto;
    background: #fe0000;
    border-color: #fe0000;
    color: #fff;
    font-family: "mon-bold";
    transition: 0.5s;
}

.ank .btn-send:hover {
    background: #fff;
    color: #fe0000;
}

.ank center.formSuccess {
    color: #000;
}

.centr-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 30px;
}

.centr-header a {
    display: table;
    padding: 10px 30px;
    font-size: 16px;
    background: linear-gradient(to right, #00a8ff, #3e64e8);
    color: #fff;
    transition: 0.5s;
}

.centr-header a:hover {
    text-decoration: none;
    color: #fff;
    box-shadow: 0 0 5px #6f6f6f;
}

.ucheb-komp {
    align-items: center;
    padding: 50px 0;
}

.ucheb-komp .otext {
    font-size: 18px;
    line-height: 1.5;
}

.whyme ul {
    list-style: none;
    padding-left: 0;
    padding-top: 15px;
}

.whyme li {
    position: relative;
    padding-left: 40px;
    font-size: 18px;
    margin-bottom: 30px;
    font-family: "mon-semi";
}

.whyme li:before {
    position: absolute;
    content: "";
    left: 0;
    width: 25px;
    height: 25px;
    top: -2px;
    background: url(/images/checked.svg) no-repeat;
    background-size: contain;
}

.otext ul {
    list-style: none;
    padding-left: 0;
    padding-top: 15px;
}

.otext li {
    position: relative;
    padding-left: 40px;
    font-size: 18px;
    margin-bottom: 30px;
    font-family: "mon-semi";
}
.otext li:before {
    position: absolute;
    content: "";
    left: 0;
    width: 25px;
    height: 25px;
    top: -2px;
    background: url(/images/checked.svg) no-repeat;
    background-size: contain;
}

.whyme {
    padding: 50px 0;
}
.videoblock {
    display: grid;
    grid-gap: 30px;
    padding-bottom: 50px;
}

.grid2 {
    grid-template-columns: 1fr 1fr;
}

.videoblock iframe {
    width: 100%;
}
.title-center {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.seminari {
    padding: 100px 0 50px;
}

.seminari-flex {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
    padding-top: 20px;
    padding-bottom: 50px;
}

.semin-block {
    border: 1px solid #acacac;
    border-radius: 10px;
    overflow: hidden;
    font-size: 16px;
    padding-bottom: 15px;
    background-color: #DFEAF0;
}

.semin-head {
    padding: 15px;
    background: #09276d;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
    font-family: "mon-bold";
}

.semin-block > p {
    padding: 0 15px;
}

.semin-head p {
    margin-bottom: 0;
}

.ucheb-komp .wslide img {
    height: 350px;
    object-fit: cover;
}
.ucheb-cont {
    font-size: 18px;
    font-family: "mon-bold";
    padding: 50px;
}

.mainBlock {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sectionFloor {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.sectionFloor-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

a.more{
  cursor: pointer;
  text-decoration: none;
  margin-left: 50%;
  transform: translate(-50%,0%);
  display: block;
}

.topbanner {
    background: #000;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    top: 0;
   width: 100%;
}

.topbanner a {
    color: #fff;
}
  .topbanner.fixed {
    position: sticky;
    width: 100%;
    z-index: 2;
}

.blog1latestnews1 {
  display:flex;
  justify-content:space-between;
  flex-direction:column;
  height:61vh;
}

/*.blog1latestnews3 {
  height:220px;
}*/

.news-title-side {
  font-size:25px;
  text-align:center;
  position:relative;
  bottom:20px;
}

.blog1latestnews2 {
  position:relative;
  bottom:25px;
  height:17vh;
}



.doctor-slider {
  margin-top: 30px;
}

.doctor-slide {
  text-align: center;
  padding: 10px;
}

.doctor-slide img {
  width: 100%;
  height: 255px;
  border-radius: 10px;
  object-fit: cover;
  max-height: 300px;
  margin-bottom: 10px;
}

.doctor-info {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.doctor-position {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.3;
  color: #222;
}

.doctor-name {
  font-size: 15px;
  font-weight: 400;
  color: #333;
}